Skip to Content
avatar image
Former Member

Business Objects 5.1 and Windows 7

Hi all

Just wondering if anyone can tell me if Business Objects v5.1 is compatible with Windows 7 and/or Windows Server 2008.

Many thanks,

Geoff

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Dec 22, 2009 at 06:20 PM

    Hi Geoff,

    there is no official support for Business Objects 5.1 anymore. Since Windows 7 was released after the official support expired, I do not believe that you will get an official compatibility statement from SAP.

    It is advisable to update to a newer version.

    Regards,

    Stratos

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      I tested v5.1.8 on Windows 7 and it all appeared to work OK. What is probably more critical is the software that you use to connect to your database. We have databases on Oracle 9 and 10g. The Oracle 9.2 client works OK with both of these. Our document agent currently runs on Windows Server 2003 but that will be shut down very shortly.